tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Caldarale, Charles R" <Chuck.Caldar...@unisys.com>
Subject RE: Help configuring Tomcat 5.5.15 with Apache 2.0.58
Date Wed, 02 Jul 2008 14:54:42 GMT
> From: ljuba12@gmail.com [mailto:ljuba12@gmail.com] On Behalf
> Of Ljuba Veselinova
> Subject: Help configuring Tomcat 5.5.15 with Apache 2.0.58
>
> I need to configure Tomcat 5.5.15 with Apache 2.0.58 so that I can
> then install ArcIMS 9.2.

Two questions:

1) Why such an old level of Tomcat?  The current 5.5 version is 5.5.26.

2) Do you really need httpd at all?

> I cannot get HelloWorld to work at the address
> http://ling-map.ling.su.se/examples/servlets/servlet/HelloWorldExample
> However, it does work at
> http://ling-map.ling.su.se/servlets-examples/servlet/HelloWorldExample

The second address is the correct one.  The instructions you're following are in error.

 - Chuck


THIS COMMUNICATION MAY CONTAIN CONFIDENTIAL AND/OR OTHERWISE PROPRIETARY MATERIAL and is thus
for use only by the intended recipient. If you received this in error, please contact the
sender and delete the e-mail and its attachments from all computers.

---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message